
[Base]
Name        	75mm_M72_AP

[Properties]
AiAmmoType  	AP
TraceMesh   	Effects\Tracers\075_150mm_Red\mono.sim
TraceColor  	ff ff ff 00
Kalibr      	0.075
Massa       	6.79
SolidPower  	1350
SolidPowerRadius	3
PierceEffects	PierceEffects_070-089mm
PierceSounds	PierceEffects_070-089mm
ExplosionEffects	PierceEffects_070-089mm
ExplosionSounds 	PierceEffects_070-089mm
RicochetEffects	RicochetEffects_070_160mm
RicochetSounds       RicochetEffects_040-160mm
ShotShakingCamera       75mm_ShotShakingCamera
